[LocalizedFileNames]
SYLLABUS ARTES 8.docx=@SYLLABUS ARTES 8,0
SYLLABUS PREQUIMICA 8.docx=@SYLLABUS PREQUIMICA 8,0
SYLLABUS MÚSICA 8.docx=@SYLLABUS MÚSICA 8,0
SYLLABUS BIOLOGÍA 8.docx=@SYLLABUS BIOLOGÍA 8,0
SYLLABUS TEATRO 8.docx=@SYLLABUS TEATRO 8,0
SYLLABUS   EMPRENDIMIENTO 8.docx=@SYLLABUS   EMPRENDIMIENTO 8,0
SYLLABUS ESPAÑOL 8.docx=@SYLLABUS ESPAÑOL 8,0
SYLLABUS INGLÉS. 8.docx=@SYLLABUS INGLÉS. 8,0
SYLLABUS HISTORIA 8.docx=@SYLLABUS HISTORIA 8,0
SYLLABUS GEOGRAFIA 8..docx=@SYLLABUS GEOGRAFIA 8.,0
SYLLABUS ETICA 8..docx=@SYLLABUS ETICA 8.,0
SYLLABUS DEMOCRACIA 8..docx=@SYLLABUS DEMOCRACIA 8.,0
SYLLABUS  PREFISICA 8.docx=@SYLLABUS  PREFISICA 8,0
SYLLABUS  MATEMATICA 8.docx=@SYLLABUS  MATEMATICA 8,0
SYLLABUS  GEOMETRIA 8.docx=@SYLLABUS  GEOMETRIA 8,0
SYLLABUS  ESTADISTICA 8..docx=@SYLLABUS  ESTADISTICA 8.,0
SYLLABUS EDUFISCA 8.doc=@SYLLABUS EDUFISCA 8,0
SYLLABUS DANZAS 8.doc=@SYLLABUS DANZAS 8,0
SYLLABUS DISEÑO 8.docx=@SYLLABUS DISEÑO 8,0
SYLLABUS INFORMATICA 8.docx=@SYLLABUS INFORMATICA 8,0
